Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 10:44:33 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear sir/madam

I have been a loyal customer of max for quite long time and  my Email address is saved in your database. I started to receive your promotion mails  on a daily basis, I unsubscribed it several times and yet I get the mail again and again. The kind mailing and marketing strategy that you do recently is very pathetic and awful and I’m seriously considering to boycott the max and its products.

I hope  you do understand and either remove my address from the mailing list or you will start to loose many loyal customers.

Yours sincerely 
Afeef Hamza
Mail: [email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5929842